1.0.1: Initialize plugin
1.0.2: Fixed a minor bug in the Top Pages widget
1.0.3: Minor improvements to the code
1.0.4: Fixes a bug where the certificate upload fails
1.0.5: Minor fix to support the updated Google Analytics library
1.0.6: Fixes dashboard widget using latest Google Analytics library
1.0.7: Removes Client ID from settings because the workflow no longer needs it
1.1.0: !!! Updated to the latest Google API library
1.2.0: Update Guzzle library to version 6.0
1.2.1: Update the plugin compatibility with RC8 Google API client
1.2.2: Improve translations, bump version requirement to PHP 7
1.2.3: Added a switch for forceSSL
1.2.4: Added permission for dashboard widgets. Added Turkish, Spanish and Estonian translations.
